.menu{
    margin-top: 38px;
    padding-left:0;
    padding-right:0;
    line-height:25px;
}
.toggleMenu {

    display:  none;
    background: #666;
    padding: 20px 15px;
    color: #fff;
}
.nav {
    list-style: none;
     *zoom: 1;
     background:linear-gradient(#2161A6 0%, #418ED2 3%, #3E8BCE 10%, #337FC4 26%, #1E67B0 49%, #1156A0 51%, #014A99 100%);
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}
.pull-left{
    padding: 5px;
}
.admin_nav{
    background: #23818b;
}
.admin_url{
    color: #0A77D5;
}
.exit{
    padding: 0 30px;
    float: right;
    margin-top: 4px;
    margin-right: 30px;
    background: #8b380e;
    border:1px solid #8B1D0F;
    color: #fff;
}
.exit:hover{
    background: #8b0004;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 20em;
}
.nav a {
    padding: 5px 15px;
    color:#fff;
}
.nav li {
    border-right-color:#014A99;
  border-right-style:solid;
  border-right-width:1px;
  position:relative;
}
.nav > li {
    float: left;

}
.nav > li > .parent {
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav > li > a:hover {
    background:  #014A99;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #0A77D5;
    position: relative;
    z-index:100;
    border-top: 1px solid #000;
}
.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}
.lastphoto img{
    border: 2px solid #0A77D5;
}
.lastphoto img:hover{
    border: 2px solid #0A77D5;
}
.lastphoto {
    margin-right: 60px;
}